# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: common
authorName: 'X-Cart team'
moduleName: 'Gift wrapping'
description: 'The module allows adding a gift wrapping and a greeting message to the order on checkout.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
